---

# SWIFT unused parameter file
# code version: 2025.04
# git revision: v2025.04-40-ge4782930
# git branch: (HEAD detached at e4782930e)
# git date: 2025-09-24 16:13:01 +0200
# current date: 17:41:11 2025-09-24 BST

SPH:
  resolution_eta: 1.2348
  CFL_condition: 0.1
...
